Bug 105570 - FILEOPEN DOC Table duplicated (tripled)
Summary: FILEOPEN DOC Table duplicated (tripled)
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.2.4.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Vitaliy
URL:
Whiteboard: target:5.4.0
Keywords: filter:doc
Depends on:
Blocks: DOC-Opening
  Show dependency treegraph
 
Reported: 2017-01-27 14:29 UTC by Buovjaga
Modified: 2017-03-12 18:28 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Buovjaga 2017-01-27 14:29:50 UTC
Split from bug 105478
Bugdoc: attachment 130613 [details]

attachment 130718 [details] PDF from MSO 2013
attachment 130719 [details] PDF from LibO 5.4

This table is shown 3 times, starting from pg 4: INFORMATION IN SUPPORT OF YOUR APPLICATION
Comment 1 Commit Notification 2017-03-07 11:02:20 UTC
Vitaliy Anderson committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c4fc38a86f77d87263e78fae04a31f19c21fb017

tdf#105570: Treat sprmTTableHeader properly.

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Xisco Faulí 2017-03-12 18:28:09 UTC
Verified in

Version: 5.4.0.0.alpha0+
Build ID: d3b5bd4a07a619db6bee1c39c32280ac3c620532
CPU threads: 4; OS: Linux 4.8; UI render: default; VCL: gtk2; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group